Subject: Re: MBX (MPC860) Question

From: [email-masked]
Date: Sat, 15 May 1999 00:15:31 +0000

Hello again,

The solution for me was to unplug the hardwaredebugger. Then all page
faults stopped and everything
seems to be working.

A nice side effect is that the hardware seems to be runniing at least 3-4
times faster than with the dam thing connected. 8-)

K.D.

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]